id: app-permissions

info:
  name: Application Permissions
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "UsageDescription"